.conference_event .more .contribution {
  padding-bottom: 6px;
}
.conference_event #speaker .more div {
  display: block;
  width: auto;
}

.conference_event #speaker .more a {
  display: inline-block;
  margin-left: 0;
}
.conference_event #speaker .name {
  line-height: 12px;
  display: block;
}
.conference_event #speaker .more {
  bottom: 2px;
}
.conference_event .more .contribution {
  padding-bottom: 3px;
}
.conference_event .embed .player {
  margin-bottom: 15px;
}
.conference_event .row-content {
  margin-top: 15px;
}
.conference_event #share {
  margin: 15px 0;
}
.speaker-block {
  width: 100%;
  height: 80px;
  position: relative;
  display: block;
  margin: 0;
  cursor: pointer;
  border: 1px solid #dddddd;
  margin-bottom: 15px;
}
.speaker-image {
  text-align: center;
  line-height: 0;
}
.speaker-image .speaker {
  width: 64px;
  height: 64px;
  background-color: #dddddd;
  color: #ffffff;
  border-radius: 50%;
  margin: 8px;
  font-size: 26px;
  line-height: 64px;
  text-align: center;
  overflow: hidden;
  display: inline-block;
}
.speaker-content {
  vertical-align: middle;
  color: #000000;
  line-height: 13px;
  padding-right: 5px;
}
.speaker-content b {
  font-size: 14px;
  margin-left: 1px;
}
.speaker-content b.longname {
  font-size: 11px;
}
.speaker-image .speaker .photo {
  margin-top: -12px;
}
.speaker-content .btn {
  margin-top: 5px;
}
.speaker-icon {
  display: inline-block;
  width: 30px;
  height: 30px;
  line-height: 30px;
  border-radius: 50%;
  text-align: center;
  font-size: 16px;
  margin-right: 2px;
  margin-top: 5px;
}
.modules-select {
  margin-bottom: 15px;
  position: relative;
  height: 80px;
  border: 1px solid #ddd;
  display: flex;
}
.public-module .modules-select .items-list .item{
    flex: 0 0 67px;
  height: 69px;
}
.modules-select .modules-list .btn-module {
  border: none;
}
.modules-select:not(.open) .list-open,
.modules-select.open .list-close {
  display: table-cell;
  vertical-align: middle;
}
.modules-select.open .modules-list {
  display: block;
}
.module-block.active .module-icon i {
  background-color: #464141;
}
.module-icon i {
  width: 32px;
  height: 32px;
  line-height: 32px;
  border-radius: 50%;
  color: #ffffff;
  text-align: center;
  font-size: 16px;
}
.module-icon {
  width: 1px;
  vertical-align: middle;
  padding: 8px;
  padding-bottom: 7px;
  padding-left: 16px;
  position: relative;
}
.module-name {
  color: #000;
  text-align: center;
  font-size: 8px;
  line-height: 11px;
  text-transform: uppercase;
}
.conference_event .btn-sm {
  font-size: 12px;
}
.tabs-list-name .btn {
  margin-right: 5px;
  font-size: 13px;
  cursor: pointer;
  margin-bottom: 5px;
}
.tabs-list-name .btn:not(.active) {
  opacity: 0.6;
}
.share-container {
  height: 80px;
  margin-bottom: 15px;
  display: table;
  width: 100%;
  font-size: 0;
  border: 1px solid #dddddd;
}
.btn-share {
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-size: 14px;
  display: inline-block;
  vertical-align: middle;
  cursor: pointer;
}
.btn-share.qrcode,
.btn-share.calender {
  font-size: 26px;
}
a.btn-share.calender {
  position: relative;
  top: -1px;
}
.btn-share.mail {
  font-size: 24px;
}
.btn-share.twitter {
  font-size: 26px;
}
.btn-share.facebook {
  font-size: 26px;
}
.btn-share.linkedin {
  font-size: 24px;
}
.btn-share.bluesky {
  font-size: 24px;
}
.share-event-layout {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 20;
  opacity: 0;
}
.share-event {
  position: relative;
  display: inline-block;
}
.share-event.below-title{
  display: block;
  left: -6px;
}
.share-event.below-title .below-title-calendar{
  color: #000;
  font-size: 14px;
  position: relative;
  bottom: 5px;
}
.share-event .share-event-services {
  position: absolute;
  width: 230px;
  padding: 6px 0px 0px 0px;
  line-height: 100%;
  background: #fff;
  font-size: 15px;
  text-decoration: none;
  text-align: left;
  margin-left: -1px;
  margin-top: 0;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 10px 26px;
  -moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 10px 26px;
  box-shadow: rgba(0, 0, 0, 0.4) 0px 10px 26px;

  z-index: -1;
  height: 0;
  opacity: 0;
}

.share-event.active .share-event-services {
  display: block;
  z-index: 999999999;
  opacity: 1;
  height: auto;
  margin-top: -50px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.share-event .share-event-services a {
  display: block;
  line-height: 100%;
  background: #fff;
  text-decoration: none;
  cursor: pointer;
  font-size: 15px;
  color: #333;
  padding: 14px 10px 14px 10px;
  margin: -2px 0px;
}

.share-event .share-event-services a:hover {
  background-color: #f4f4f4;
  color: #000;
  text-decoration: none;
  font-size: 15px;
}

.share-event .share-event-services a img {
  margin: 0 10px;
  vertical-align: bottom;
}

.share-event .share-event-services a small {
  color: #999;
}
/* #pdf-viewer{
    height: 600px;
    overflow: auto;
} */
.pdf-viewer {
    width: 100%;
    height: 600px;
    background: rgba(0, 0, 0, 0.1);
    overflow: auto;
    position: relative;
}
.open-access-livestream {
  margin-bottom: 20px;
  height: auto !important;
  min-height: 300px;
}
.open-access-livestream.provider-DACAST_JS,
.open-access-livestream.provider-LIVESTREAM_HTML5 {
  height: 400px !important;
}
.pdf-page-canvas {
  display: block;
  margin: 5px auto;
  border: 1px solid rgba(0, 0, 0, 0.2);
}
.public-module #docPreview {
  display: none;
}
#docPreview {
  margin-bottom: 20px;
}
#docPreview .img-preview img {
  max-width: 100%;
}
.conference_event .forumPostBtn {
  font-size: 13px;
  margin-left: auto;
}
.conference_event #forum-notify,
.conference_event .forum-notify {
  font-size: 13px;
  line-height: 1.5;
  padding: 0.375rem 5px 0.375rem 0;
  color: #000;
}
.conference_event #forumPost,
.conference_event .forumPostArea {
  border: 1px solid #dddddd;
  width: 100%;
  height: calc(100% - 34px);
}
.conference_event .embed-livestream {
  height: 500px;
}
.conference_event .embed-livestream-date {
  color: #737375;
  margin: 10px 0;
  padding: 2px 15px;
}
.conference_event .forum-post + .col.col-12 {
  margin-top: 20px;
}
.conference_event .embed-livestream + .col.col-12:not(.embed-code2) {
  margin-top: 20px;
}
.conference_event .forum-container {
  display: flex;
}
.conference_event .socials {
  display: none;
  font-size: 13px;
  border: 1px solid #dddddd;
}
.conference_event .dc-video-player-wrapper {
  padding-right: 15px;
  padding-left: 15px;
}
.conference_event .public-module {
  z-index: 1002;
}
.conf-public-instructions.message {
  padding: 6px 5px;
}
.conf-public-instructions.message .simple {
  display: flex;
  font-size: 13px;
}
.conf-public-instructions.message .simple i {
  padding-right: 8px;
  font-size: 19px;
}
.conference_event .public-module{
    z-index: 1002;
} 
.annotation-layer { 
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    opacity: 0.2;
    line-height: 1.0;
    /* background-color: blue; */
}

.annotation-layer > section {
    color: transparent;
    position: absolute;
    white-space: pre;
    cursor: text;
    transform-origin: 0% 0%;
}

.annotation-layer > .linkAnnotation > a {
    position: absolute;
    font-size: 1em;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.pdf-page{
    position: relative;
    margin: 0 auto;
}

@media screen and (min-width: 991px) {
  .conference_event .embed-livestream + .col.col-12.forum-post {
    margin-top: 0;
  }
}
/* MEDIA SCREEN MD */
@media screen and (max-width: 991px) {
  .conference_event #speaker .name {
    line-height: 12px;
    display: block;
  }
  .conference_event #speaker .more {
    bottom: 2px;
  }
  .conference_event .more .contribution {
    padding-bottom: 3px;
  }
  .conference_event #forumPost,
  .conference_event .forumPostArea {
    height: 100px;
  }
  .conference_event .forum-post {
    margin-top: 20px;
  }
  .conference_event #forum-notify,
  .conference_event .forum-notify {
    float: right;
  }
  .open-access-livestream {
    min-height: 300px;
    height: auto;
  }
}
/* MEDIA SCREEN MD */
@media screen and (min-width: 768px) and (max-width: 991px) {
  .share-container {
    display: block !important;
  }

  .btn-share {
    width: 50%;
    height: 40px;
    line-height: 40px;
  }
  .conference_event .forum-post {
    padding-left: 15px !important;
  }
}
/* MEDIA SCREEN SM  */
@media screen and (max-width: 414px) {
  .conference_event .socials {
    display: flex;
  }
}


